uuid: 85f6caf1-f956-4dfe-bc57-4e49fed6c92f
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Tipo de Habitación'
vid: room_type
description: 'Definir los diferentes tipos de habitación con sus iconos'
weight: 0
new_revision: false
